Subject: Ticket Assigned - order number 6285587448
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 03:08:07 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number 6285587448 Good day,

I am here to inquire about order 6285587448. I already paid on Paypal after
I placed the order and I got an email that it was not processed. Therefore,
I already cancelled it on the website. Is it because the other bag is out
of stock? If so, I already placed another order 6285601506 to just get the
other bag. Please cancel the other one and send me my refund on Paypal.
Thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269646